Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6070 - MV can't stat
Summary: MV can't stat
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 21:34 UTC by harrison
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 19:13:53 UTC


Attachments (Terms of Use)

Description harrison 1999-10-18 21:34:42 UTC
When I try to run 'mv jdk1 jdk2' to rename directory jdk1 to
jdk2 I get the error 'can't stat destination jdk2'.  I get
the same error message when I try to mv, rename, a file.

I am running Redhat 6.1 and find this box which is a brand
new install and not an upgrade.

Comment 1 Bill Nottingham 1999-10-18 21:38:59 UTC
What does rpm -qi fileutils say? This works fine for me here...

Comment 2 Jeff Johnson 2000-01-04 19:13:59 UTC
This problem appears to be resolved.


Note You need to log in before you can comment on or make changes to this bug.